/* ===========SUITES MOVIL=========== */

@media only screen and (min-width: 426px) and (max-width:768px){

  .logo_desktop {
    display: none;
    }

    .cont_suite {
        resize: both;
        display: block;
        align-items: center;
        top: 50px;
        bottom: 0;
        margin: 0 auto;
        position: relative;
        width: 100%;
        height: 100%;
        max-width: 100%;
        left: auto;
        right: auto;
       margin-bottom: 120px;
      }

    .menu-bar-fix{
        display: none;
         }
         .brand_box-2{
          display: none;
           }
      
      
           .main-menu {
              position: fixed;
              z-index: 2000;
              color: white;
              font-family: 'Bebas Neue';
              font-size: 1.2rem;
              top: 60px;
              right: 0%;
              width: 100%;
            }
      
          .navbar{
            position: relative;
            display: -ms-flexbox;
            display: flex;
            -ms-flex-wrap: wrap;
            flex-wrap: wrap;
            -ms-flex-align: center;
            align-items: center;
            -ms-flex-pack: justify;
            justify-content: space-between;
            padding: 0.5rem 1rem;
            width: 100%;
            z-index: 9000;
        }


        .tit_suite_decor {
            display: block;
            position: relative;
            font-family: "Nexa Light";
            font-size: 0.9rem;
            color: #212121;
            text-align: center;
            margin: auto;
            padding: 10px;
            left: 0;
            top: 68px;
            bottom: 35px;
          }
        

    .caja-mapa {
        display: block;
        position: relative;
        left: 0;
        bottom: 10px;
        top: 80px;
      }



  .caja-llegar {
    display: block;
    height: auto;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.80);
    position: relative;
    bottom: 360px;
    box-shadow: 1px 4px 8px 4px rgba(0, 0, 0, 0.5);
    padding: 15px;
    top: 100px;
    margin: 0 auto;
    right: 0;/*4%!important*/
  }

}

